## libclone-perl 0.15-1

=== debian/changelog ===
libclone-perl (0.15-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sat,  3 Apr 2004 23:33:07 +0200
