=== debian/control ===
Source: libclone-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2), perl (>= 5.8.0-7)
Maintainer: Bastian Blank <waldi@debian.org>
Standards-Version: 3.6.1

Package: libclone-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
Description: recursively copy Perl datatypes
 This module provides a clone() method which makes recursive
 copies of nested hash, array, scalar and reference types, 
 including tied variables and objects.
