## libclone-perl 0.34

=== debian/changelog ===
libclone-perl (0.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Make long description a noun phrase.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.32
    + updated remark on Storable's dclone() (Closes: #516409)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files and debian/* packaging.
    Explicitly refer to GPL-1 license text in common-licenses.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9.20120312).
  * Convert to '3.0 (quilt)' source package format
  * Use tiny debian/rules file
  * Bump Standards-Version to 3.9.4

  [ Xavier Guimard ]
  * Imported Upstream version 0.34
  * Update debian/copyright
  * debian/control: Add myself to Uploaders

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 13:11:02 +0200

libclone-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Jan 2009 20:33:19 +0100

libclone-perl (0.30-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
   - switch Vcs-Browser field to ViewSVN
   - mention the module name in the long description

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Add myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 12 Dec 2008 11:08:15 -0400

libclone-perl (0.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
  * Regenerate debian/rules for debhelper 7
    + Update debian/compat and debian/control accordingly
  * Bump Standards Version to 3.8.0 (no changes required)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: change my email address and wrap long line.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 13 Jul 2008 13:45:51 +0200

libclone-perl (0.28-2) unstable; urgency=low

  * Added myself as an uploader
  * Provided a longer description, describing the difference between
    this module and related ones (Closes: #329515)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 09:33:20 -0600

libclone-perl (0.28-1) unstable; urgency=low

  * Take over for the Debian Perl Group with former maintainer's permission
    (cf. #463099).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>). Add /me to Uploaders.
  * debian/watch: use dist-based URL.
  * New upstream release (closes: #329514), builds also with Perl 5.10
    (closes: #463099).
  * Set debhelper compatibility level to 6.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/rules:
    - delete /usr/share/perl5 only if it exists
    - don't ignore errors of make distclean
    - move dh_clean before make distclean and use it for removing stamp
      files
    - create install-stamp target
    - remove commented out or unused dh_* calls
    - move actual build and tests to build-stamp target
  * debian/copyright:
    - add upstream source location
    - add additional copyright holders
    - add copyright information for the packaging

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 25 Feb 2008 01:18:41 +0100

libclone-perl (0.22-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Mar 2007 21:21:02 +0000

libclone-perl (0.18-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Jul 2005 14:10:27 +0200

libclone-perl (0.16-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Apr 2005 22:12:13 +0200
