=== debian/control ===
Source: libclone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclone-perl.git
Homepage: https://metacpan.org/release/Clone/

Package: libclone-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for recursively copying Perl datatypes
 The Clone module provides a clone() method which makes recursive copies of
 nested hash, array, scalar and reference types, including tied variables and
 objects.
 .
 It is faster (although less flexible) than Storable's dclone. Its
 functionality is _not_ serializing in-memory objects (i.e. as
 Data::Dumper or YAML::Dump do), but deep-copying them over to new
 in-memory structures.
