## libclone-perl 0.36

=== debian/changelog ===
libclone-perl (0.36-1) unstable; urgency=low

  * Imported Upstream version 0.36
  * Bump Standards-Version to 3.9.5
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 16 Dec 2013 06:04:56 +0100

libclone-perl (0.35-1) unstable; urgency=low

  * Imported Upstream version 0.35
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Sep 2013 06:14:24 +0200
