## libclone-perl 0.37

=== debian/changelog ===
libclone-perl (0.37-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 17:52:57 +0100

libclone-perl (0.37-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:15:15 +0200
