=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclone-perl.git
-Homepage: https://metacpan.org/release/Clone/
+Homepage: https://metacpan.org/release/Clone
 
 Package: libclone-perl
 Architecture: any
