## libclone-perl 0.38

=== debian/changelog ===
libclone-perl (0.38-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 20:06:36 +0000

libclone-perl (0.38-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 0.38.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Add build dependency on libtaint-runtime-perl.
    Optionally used in a test.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 19:18:47 +0200
