=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
+               libtaint-runtime-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclone-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclone-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
+Testsuite: autopkgtest-pkg-perl
 
 Package: libclone-perl
 Architecture: any
