## libclone-perl 0.39

=== debian/changelog ===
libclone-perl (0.39-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.39
  * update years of upstream copyright
  * declare compliance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 02 Nov 2017 15:33:29 +0000
