=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libtaint-runtime-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclone-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
-Testsuite: autopkgtest-pkg-perl
 
 Package: libclone-perl
 Architecture: any
@@ -29,4 +28,3 @@
  functionality is _not_ serializing in-memory objects (i.e. as
  Data::Dumper or YAML::Dump do), but deep-copying them over to new
  in-memory structures.
-
