=== debian/watch ===
version=3
https://metacpan.org/release/Clone   .*/Clone-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
