## libclone-perl 0.41

=== debian/changelog ===
libclone-perl (0.41-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:26:01 +0800

libclone-perl (0.41-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.41
  * Update debian/copyright years
  * Set upstream bug database to github, following Makefile.PL changes
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10

 -- Xavier Guimard <yadd@debian.org>  Fri, 26 Oct 2018 09:22:55 +0200
