## libclone-perl 0.43

=== debian/changelog ===
libclone-perl (0.43-2) unstable; urgency=medium

  * Remove build dependency on libb-cow-perl.
    It's not actually used and has issues on some architectures.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 16:21:03 +0100

libclone-perl (0.43-1) unstable; urgency=medium

  [ intrigeri ]
  * Import upstream version 0.42
  * Update upstream copyright & licensing information.

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add libb-cow-perl to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Nov 2019 18:03:04 +0100
