=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libtaint-runtime-perl,
-               perl
-Standards-Version: 4.2.1
+# mentioned in META.* but not actually used
+# libb-cow-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 12),
+               libtaint-runtime-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
