## libclone-perl 0.45

=== debian/changelog ===
libclone-perl (0.45-1build3) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:00 +0100

libclone-perl (0.45-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:36 +0200

libclone-perl (0.45-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:52:15 +0100

libclone-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Add back test dependency on libb-cow-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 18:51:39 +0200
