## libclone-perl 0.46

=== debian/changelog ===
libclone-perl (0.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libclone-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.46.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:27:15 +0100
