=== debian/control ===
--- 
+++ 
@@ -6,22 +6,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# mentioned in META.* but not actually used
-# libb-cow-perl <!nocheck>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               libb-cow-perl (>= 0.004) <!nocheck>,
                libtaint-runtime-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
+Rules-Requires-Root: no
 
 Package: libclone-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: module for recursively copying Perl datatypes
  The Clone module provides a clone() method which makes recursive copies of
  nested hash, array, scalar and reference types, including tied variables and
