=== debian/watch ===
version=4
https://metacpan.org/release/Clone   .*/Clone-v?@ANY_VERSION@@ARCHIVE_EXT@$
