## libclone-perl 0.47

=== debian/changelog ===
libclone-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 11:44:28 +0200
