=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libb-cow-perl (>= 0.004) <!nocheck>,
+               libb-cow-perl <!nocheck>,
                libtaint-runtime-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
@@ -19,10 +19,10 @@
 
 Package: libclone-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: module for recursively copying Perl datatypes
  The Clone module provides a clone() method which makes recursive copies of
  nested hash, array, scalar and reference types, including tied variables and
