## libclone-perl 0.48

=== debian/changelog ===
libclone-perl (0.48-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.48.
  * Update upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Add libdbi-perl and libdbd-sqlite3-perl as build dependencies.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 02 Mar 2026 21:13:00 -0600
