=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
            Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libb-cow-perl <!nocheck>,
+               libdbd-sqlite3-perl <!nocheck>,
+               libdbi-perl <!nocheck>,
                libtaint-runtime-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-perl.git
 Homepage: https://metacpan.org/release/Clone
-Rules-Requires-Root: no
 
 Package: libclone-perl
 Architecture: any
