=== debian/control ===
Source: libclone-perl
Section: perl
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9), libbaseobject-perl
Standards-Version: 3.9.6

Package: libclone-perl
Architecture: all
Depends: libbaseobject-perl, ${shlibs:Depends}, ${misc:Depends}
Description: Clone copies entire PERL datastructures
 Het package Clone kan een klasse van datastructuren ononderscheidbaar te
 copieren. Dat wil zeggen: Er bestaat geen enkele dergelijke datastructuur
 waarvoor een procedure geschreven kan worden die in staat is het orgineel
 te onderscheiden van de Clone.
 Voorwaarde is dat de data structuur slechts is samengesteld uit referenties
 naar hashes, referenties naar lists, en of text:
 BV: {'aa' => ['a','b','c'], 'bb'=> 1, 'cc' => 2, 'dd' => ['d','e',{'f','g'}]}
